Skinny Firmware Question

Unanswered Question
Oct 5th, 2009
User Badges:

CUCM 6.1.2.1000-13

Unity 7.0.2


What is the latest firmware release I can upgrade to for reliable operability using:


7911/12

7940

7960/7961/7961G


I successfully upgraded to 8-3-4SR1S on all existing phones, but now when I attempt to add a new phone to the system I recieve the error:


SCCP 41.8-5-2SR1S

AUTH FAIL


Should I roll back to a 8.4.x release?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
keithknowles Mon, 10/05/2009 - 19:01
User Badges:

I am also seeing this behaviour after upgrading CUCM from 7.1(2b) to CUCM 7.1(3). Any info would be appreciated.

Actions

This Discussion